const config = {
  type: "bar",
  data: {
    labels: ["January", "February", "March", "April", "May", "June", "July"],
    datasets: [
      {
        label: "Dataset 1",
        data: [-10, 20, 30, -40, 50, -60, 70],
        borderColor: "red",
        backgroundColor: "rgba(255, 0, 0, 0.5)",
      },
      {
        label: "Dataset 2",
        data: [30, -40, 50, -60, 70, -80, 90],
        borderColor: "blue",
        backgroundColor: "rgba(0, 0, 255, 0.5)",
      },
    ],
  },
  options: {
    indexAxis: "y",
    responsive: true,
    plugins: {
      legend: {
        show: false,
        position: "right",
      },
      title: {
        display: true,
        text: "Chart.js Horizontal Bar Chart",
      },
    },
  },
};

const ctx = document.getElementById("stackedChart").getContext("2d");
new Chart(ctx, config);

// stackedChart
