$(function () {
    $("#datepicker").datepicker({
      dateFormat: "yy-mm-dd",
      minDate: 0, // Set minimum selectable date (0 = today)
      maxDate: "+1y", // Set maximum selectable date (+1y = 1 year from today)
      showOtherMonths: true, // Display dates from other months
      selectOtherMonths: true, // Allow selecting dates from other months
      showButtonPanel: true // Show the "Today" button in the date picker
    });
  });
  document.addEventListener("DOMContentLoaded", function () {
    var customSelect = document.querySelector(".custom-select");
    var selectSelected = customSelect.querySelector(".select-selected");
    var selectDropdown = customSelect.querySelector(".select-dropdown");
    var selectOptions = customSelect.querySelectorAll(".select-option");

    selectSelected.addEventListener("click", function () {
      selectDropdown.style.display = "block";
    });

    selectOptions.forEach(function (option) {
      option.addEventListener("click", function () {
        selectSelected.innerHTML = option.innerHTML;
        selectDropdown.style.display = "none";
      });
    });

    document.addEventListener("click", function (event) {
      if (!customSelect.contains(event.target)) {
        selectDropdown.style.display = "none";
      }
    });
  });

  new MultiSelectTag('countries');