anychart.onDocumentReady(function () {
  // create pie chart with passed data
  var chart = anychart.pie3d([
    ["Product 1", 66.7],
    ["Product 2", 15.6],
    ["Product 3", 8.2],
    ["Product 4", 9.4],
  ]);

  // remove chart title
  chart.title("");

  // set chart radius
  chart.radius("43%");

  // set custom colors for the chart
  chart.palette(["#334288", "#6572E9", "#6E3FAB", "#6CC7E4"]);

  // set container id for the chart
  chart.container("chartContainer");

  // change background color to transparent
  chart.background().fill("transparent");

  // set tooltip background color
  chart.tooltip().background().fill("#F1F1F1"); // Set the desired background color

  // hide legends
  chart.legend().enabled(false);

  // initiate chart drawing
  chart.draw();
});
