$(document).ready(function onDocumentReady() {
    // Success Toast-1
    $('.toastsDefaultSuccess').click(function () {
      toastr.success('<div class="toast-box"><h6 class="toast-title">Success message</h6><p class="toast-message">Lorem ipsum dolor sit amet, consetetur sadipscing elitr.</p></div>');
      toastr.options = {
        "messageClass": "success",
        "closeButton": false,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": 0,
        "extendedTimeOut": 0,
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
    });

    // danger toast-1
    $('.toastsDefaultDanger').click(function () {
      toastr.error('<div class="toast-box"><h6 class="toast-title">Success message</h6><p class="toast-message">Lorem ipsum dolor sit amet, consetetur sadipscing elitr.</p></div>');
      toastr.options = {
        "title": "hello",
        "messageClass": "hello",
        "closeButton": false,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": 0,
        "extendedTimeOut": 0,
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
    });

    // info toast-1
    $('.toastsDefaultinfo').click(function () {
      toastr.info('<div class="toast-box"><h6 class="toast-title">Success message</h6><p class="toast-message">Lorem ipsum dolor sit amet, consetetur sadipscing elitr.</p></div>');
      toastr.options = {
        "closeButton": true,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "5000",
        "extendedTimeOut": "1000",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
    });

    // warning toast-1
    $('.toastsDefaultwarning').click(function () {
      toastr.warning('<div class="toast-box"><h6 class="toast-title">Success message</h6><p class="toast-message">Lorem ipsum dolor sit amet, consetetur sadipscing elitr.</p></div>');
      toastr.options = {
        "closeButton": true,
        "messageClass": "warn",
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "0",
        "extendedTimeOut": "0",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
    });

    // Primary toast
    $('.toastsDefaultprimary').click(function () {
      toastr.success('<div class="toast-box"><p class="toast-message">Lorem ipsum dolor amet elitr.</p></div>');
      toastr.options = {
        "messageClass": "default-primary",
        "closeButton": false,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "0",
        "extendedTimeOut": "0",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
      var toast_element = $('.default-primary').parent();
      toast_element.addClass('toast-primary');
    });

    // Secondary toast
    $('.toastsDefaultsecondary').click(function () {
      toastr.success('<div class="toast-box"><p class="toast-message">Lorem ipsum dolor amet elitr.</p></div>');
      toastr.options = {
        "messageClass": "default-secondary",
        "closeButton": false,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "0",
        "extendedTimeOut": "0",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
      var toast_element = $('.default-secondary').parent();
      toast_element.addClass('toast-secondary');
    });

    // Default toast
    $('.toastsDefault').click(function () {
      toastr.success('<div class="toast-box"><h6 class="toast-title">Toast Title</h6><p class="toast-message">Lorem ipsum dolor amet elitr.</p></div>');
      toastr.options = {
        "messageClass": "default-toastr",
        "closeButton": true,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "0",
        "extendedTimeOut": "0",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
      var toast_element = $('.default-toastr').parent();
      toast_element.addClass('toast-secondary');
    });

    // Default icon toast
    $('.toastsDefaulticon').click(function () {
      toastr.success('<div class="toast-box"><h6 class="toast-title">Toast Title</h6><p class="toast-message">Lorem ipsum dolor amet elitr.</p></div>');
      toastr.options = {
        "messageClass": "default-icon-toastr",
        "closeButton": true,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "0",
        "extendedTimeOut": "0",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
      var toast_element = $('.default-icon-toastr').parent();
      toast_element.addClass('toast-icon-secondary');
    });

    // Default image toast
    $('.toastsDefaultimg').click(function () {
      toastr.success('<div class="d-flex "><div class="toast-img"></div><div class="toast-box"><h6 class="toast-title">Toast Title</h6><p class="toast-message">Lorem ipsum dolor amet elitr.</p></div></div>');
      toastr.options = {
        "messageClass": "default-image-toastr",
        "closeButton": true,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "0",
        "extendedTimeOut": "0",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }

      $("toast-message").appendTo($(".default-container"));
      var toast_element = $('.default-image-toastr').parent();
      toast_element.addClass('toast-image-secondary');
    });


    var Toast = Swal.mixin({
      toast: true,
      position: 'top-end',
      showConfirmButton: false,
      timer: 0
    });
    $('.swalDefaultSuccess').click(function () {
      Toast.fire({
        icon: 'success',
        title: 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr.'
      })
    });
    $('.swalDefaultInfo').click(function () {
      Toast.fire({
        icon: 'info',
        title: 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr.'
      })
    });
    $('.swalDefaultDanger').click(function () {
      Toast.fire({
        icon: 'error',
        title: 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr.'
      })
    });
    $('.swalDefaultWarning').click(function () {
      Toast.fire({
        icon: 'warning',
        title: 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr.'
      })
    });
  });